class CreateShieldActivities < ActiveRecord::Migration
  def up
    create_table :shield_activities do |t|
      t.string :container_type
      t.integer :container_id
      t.string :shield_type
      t.integer :shield_id
      t.timestamps
    end
  end

  def down
    drop_table :shield_activities
  end
end
